@import "navmenu.css";

body {
font-family: 'Oxygen', sans-serif;
color:#535659;
}

a:link {
color: #009973;
}

.branch-details {
    color: #ffffff; 
    font-weight: bold;
}

/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {

}
/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 991px) {

}